Subject: Re: linux-next: Fixes tag needs some work in the amdgpu tree

From: Michel Dänzer <[email-masked]>
Date: Fri, 10 May 2024 10:56:25 +0200

On 2024-05-09 00:23, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>    27557a840463 ("drm/amdgpu: Fix comparison in amdgpu_res_cpu_visible")
> 
> Fixes tag
> 
>    Fixes: a6ff969fe9 ("drm/amdgpu: fix visible VRAM handling during faults")
> 
> has these problem(s):
> 
>    - SHA1 should be at least 12 digits long
>      This can be fixed for the future by setting core.abbrev to 12 (or
>      more) or (for git v2.11 or later) just making sure it is not set
>      (or set to "auto").

It wouldn't have helped, since I pruned it manually from the full hash 
(from gitk). The intention was pruning to 12 as always, apparently I 
miscounted though. Oops.

-- 
Earthling Michel Dänzer            |                  https://redhat.com
Libre software enthusiast          |         Mesa and Xwayland developer